.dropzone { 
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; 
    height: 300px;
    border: 2px dashed #f16624;
    border-radius: 5px;
    background: white;
    margin: 10px 0;

    &.hovering {
        border: 2px solid #f16624;
        color: #dadada !important;
    }
}

progress::-webkit-progress-value {
    transition: width 0.1s ease;
}
.progress{
    width: 100%;
}
